"S3 (Amazon Simple Storage Service)" = "S3 (Amazon Simple Storage Service)";

/* Use your Access Key ID as the value of the AWSAccessKeyId parameter in requests you send to Amazon Web Services (when required). Your Access Key ID identifies you as the party responsible for the request. */
"Access Key ID" = "Ligipääsu võtme ID";

/* Since your Access Key ID is not encrypted in requests to AWS, it could be discovered and used by anyone. Services that are not free require you to provide additional information, a request signature, to verify that a request containing your unique Access Key ID could only have come from you. */
"Secret Access Key" = "Salavõti";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"InProgress" = "Töös";

/* The current status of the distribution. When the status is Deployed, the distribution's information is fully propagated throughout the Amazon CloudFront system. */
"Deployed" = "Kasutusel";

"eu-west-1" = "EU (Iirimaa)";
"eu-west-2" = "EU (London)";
"eu-west-3" = "EU (Pariis)";
"eu-north-1" = "EL (Stockholm)";
"eu-south-1" = "EU (Milan)";
"us-east-1" = "US idakallas (Põhja Virginia)";
"us-west-1" = "US läänerannik (Põhja California)";
"us-west-2" = "US läänerannik (Oregon)";
"ap-southeast-1" = "Aasia Vaikse ookeani piirkond (Singapur)";
"ap-northeast-1" = "Aasia Vaikse ookeani piirkond (Tokyo)";
"sa-east-1" = "Lõuna-Ameerika (São Paulo)";
"ap-southeast-2" = "Aasia Vaikse ookeani piirkond (Sydney)";
"eu-central-1" = "EU (Frankfurt)";
"us-east-2" = "US idakallas (Ohio)";
"ap-northeast-2" = "Aasia Vaikse ookeani piirkond (Seoul)";
"ap-south-1" = "Aasia Vaikse ookeani piirkond (Mumbai)";
"ap-east-1" = "Asia Pacific (Hong Kong)";
"ca-central-1" = "Kanada (Montreal)";
"cn-north-1" = "HIina (peking)";
"cn-northwest-1" = "Hiina (Ningxia)";
"me-south-1" = "Middle East (Bahrain)";
"af-south-1" = "Africa (Cape Town)";

/* Delivery methods including streaming protocols. */ 
"Download (HTTP)" = "Laadi alla (HTTP) CDN";
"Streaming (RTMP)" = "Voogedastus (RTMP) CDN";
"Custom Origin Server (HTTP/HTTPS)" = "Kohandatud päritoluga server (HTTP/HTTPS) CDN";

/* S3 Website Configuration (HTTP) with index document */
"Website Configuration (HTTP)" = "Veebisaidi seadistus (HTTP)";
"NoSuchWebsiteConfiguration" = "The specified bucket does not have a website configuration";

/* Storage class */
"STANDARD" = "Tavaline Amazon S3 salvestusruum";
"STANDARD_IA" = "Tavaline IA (Infrequent Access)";
"INTELLIGENT_TIERING" = "Intelligent-Tiering";
"ONEZONE_IA" = "One Zone-Infrequent Access";
"REDUCED_REDUNDANCY" = "Reduced Redundancy Storage (RRS)";
"GLACIER" = "Glacier";
"DEEP_ARCHIVE" = "Glacier Deep Archive";

/* Google Storage */
"MULTI_REGIONAL" = "Multi-Regional";
"REGIONAL" = "Regional";
"NEARLINE" = "Nearline";
"COLDLINE" = "Coldline";

/* Google Login Credentials */
"Google Account Email" = "Google konto e-post";
"Google Account Password" = "Google konto parool";

/* MFA */
"Multi-Factor Authentication" = "Mitme etapiline autentimine";
"MFA Serial Number" = "MFA seerianumber";
"MFA Authentication Code" = "MFA autentimise kood";

/* ACL Editing */
"Canonical User ID" = "Canonical kasutaja ID";
"Email Address" = "E-posti aadress";

/* Amazon Related ACL Scopes */
"Amazon Customer Email Address" = "Amazoni kliendi e-posti aadress";

/* Google Storage Related ACL Scopes */
"Google Account Email Address" = "Google konto e-posti aadress";
"Google Group Email Address" = "Google grupi e-posti aadress";
"Google Apps Domain" = "Google rakenduste domeen";

"http://acs.amazonaws.com/groups/global/AllUsers" = "Kõik";
"http://acs.amazonaws.com/groups/s3/LogDelivery" = "Log Delivery";
"AllUsers" ="Kõik";
"AllAuthenticatedUsers" = "Google konto omanikud";

/* Signed URL Expiry */
"Pre-Signed" = "Pre-Signed";
"Expires {0}" = "Aegub {0}";

/* HTTP Metadata */
"Custom Header" = "Kohandatud päis";

/* CloudFront object invalidation */
"{0} invalidations in progress" = "{0} tühistamist käimas";
"{0} invalidations completed" = "{0} tühistamist tehtud";

"Bucket name is not DNS compatible" = "Bucketi nimi pole DNS-iga ühilduv";

/* Lifecyle configuration */
"after {0} Days" = "pärast {0} päeva";
